.realty_keys_user_edit .form_search .result {margin-top: 20px;}
.realty_keys_user_edit .form_search .result .item {
    margin: 0 0 5px 0;
    position: relative;
    border-radius: 5px;
    background-color: #f8f9fb;
    border: 1px solid #edeef0;
    overflow: hidden;
    padding: 10px 20px;
}
.realty_keys_user_edit .form_search .result .btn {display: block}
